IBM Cloudscape Database Remote Command Execution Vulnerability

Bugtraq ID: 9583
Class: Input Validation Error
CVE: CVE-2004-0253
Remote: Yes
Local: No
Published: Feb 05 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery of this vulnerability has been credited to Marc Schoenefeld <schonef@uni-muenster.de>.
Vulnerable: IBM Cloudscape 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus